.alignfull {
  width: 100vw;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
}

.alignwide {
  margin-left: -80px;
  margin-right: -80px;
  padding-left: 80px;
  padding-right: 80px;
  border-radius: 0.5rem;
  width: 115%;
}

@media only screen and (max-width: 1100px) {
  .alignwide {
    margin: 0 auto;
    width: 100%;
  }
}

.wp-block-cover.alignwide {
  box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.1);
}

@media only screen and (max-width: 1100px) {

}

.site-content {
  overflow-x: hidden;
}

.home .site-content {
  overflow-x: unset;
}

section.wp-block-group {
  padding: 2rem;
}


  .wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__container,
  .wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__submenu-container {
    background: transparent;
    box-shadow: none;

   
  }

  .wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__submenu-container {
    display: none;
  }
  
  .wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__container a.wp-block-navigation-item__content span, .wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__container a.wp-block-navigation-item__content, .wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__container a, .wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__submenu-container a {
    font-size: 1.2rem;
    padding: 1rem;
  }


body {
  overflow-x: hidden;
}

.wp-block-cover.alignwide {
  margin-bottom: 2rem;
  border-radius: 1rem;
}

.modal-wrapper .modalClose {
  padding: 0.3rem;
}

button, input[type="button"], input[type="reset"], input[type="submit"], select {
  font-size: 1.1rem;
}

.wp-block-cover.alignwide img {
  border-radius: 1rem;
  box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.1);
}

.wp-block-cover.alignwide:before {
  border-radius: 1rem;
}

.item-raise {
  margin-top: -80px;
  position: relative;
  z-index: 5;
}
